/* 小巨人企业推荐样式 */

body {
    background-color: #fff;
}

.main {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
}


/* 访谈展示内容 */

.main-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-top: 17px;
}

.main-item {
    margin: 0 15px 18px;
    width: 210px;
    height: 126px;
}

.main-item img {
    width: 210px;
    height: 126px;
    transition: all .5s;
}

.main-item img:hover {
    box-shadow: 0 0 8px rgb(255, 108, 2, .6);
    transform: translateY(-5px);
    transition: all .5s;
}

.footer .footer-content {
    margin-top: 30px;
}